body {-webkit-text-size-adjust: 100%; }
p { }
td { }
a:link { color: #525a5b; }
a:visited { }
a:hover { color: #0096dc; }
a:active { }
.keyline { border: solid 1px #464545; }
.keyline_grey { border: solid 1px #bfbfbf; }
.copy { color: #525a5b; font-size: 14px; font-family: arial, helvetica, sans-serif, tahoma, "trebuchet ms"; line-height: 18px; }
.copy_bold { color: #525a5b; font-size: 14px; font-family: arial, helvetica, sans-serif, tahoma, "trebuchet ms"; font-weight: bold; line-height: 18px; }
.copy_bold-blue { color: #003fce; font-size: 14px; font-family: arial, helvetica, sans-serif, tahoma, "trebuchet ms"; font-weight: bold; line-height: 18px; }
.copy_block { color: #525a5b; font-size: 16px; font-family: arial, helvetica, sans-serif, tahoma, "trebuchet ms"; line-height: 25px; }
.copy_bold_block { color: #525a5b; font-size: 16px; font-family: arial, helvetica, sans-serif, tahoma, "trebuchet ms"; font-weight: bold; line-height: 25px; }
